spring:
  mvc:
    pathmatch:
      matching-strategy: ant_path_matcher
  config:
    activate:
      on-profile: dev
  redis:
    host: 127.0.0.1
    port: 6379
    password: '@yf_2017'
  datasource:
    type: com.zaxxer.hikari.HikariDataSource
    driver-class-name: com.mysql.cj.jdbc.Driver
    username: root
    password: yf_zsk
    url: jdbc:mysql://192.168.1.65:43306/mvp_salary?characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=false&allowMultiQueries=true&useJDBCCompliantTimezoneShift=true&useLegacyDatetimeCode=false&serverTimezone=Asia/Shanghai&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true
wx:
  corpid: wwbcb090af0dfe50e5
  corpsecret: 16kqEL_eU-ARwYyqLgEBWHgxm8gXVnkzv_eJMLy9NpU
  agentid: 1000010
  authUrl: https://test-wx.worfu.com/yifu-auth/method/oauth/wxLogin
  domainName: https://test-wx.worfu.com

